## r-cran-uuid 0.1.2

=== DESCRIPTION ===
Package: uuid
Version: 0.1-2
Title: Tools for generating and handling of UUIDs
Author: Simon Urbanek <Simon.Urbanek@r-project.org> (R package), Theodore Ts'o <tytso@thunk.org> (libuuid)
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Tools for generating and handling of UUIDs (Universally Unique Identifiers).
License: MIT + file LICENSE
URL: http://www.rforge.net/uuid
NeedsCompilation: yes
Packaged: 2015-07-27 20:57:43 UTC; svnuser
Repository: CRAN
Date/Publication: 2015-07-28 08:03:46
