=== debian/changelog ===
r-cran-uuid (0.1.2-9) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 17:00:03 +0200

r-cran-uuid (0.1.2-8) unstable; urgency=medium

  * Switch to dh compat 10
  * Use canonical CRAN URL

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Jan 2017 16:15:25 +0100

r-cran-uuid (0.1.2-7) unstable; urgency=medium

  [ Gordon Ball ]
  * Update Standards-Version to 3.9.8
  * Convert to debhelper

  [ Andreas Tille ]
  * Use the canonical CRAN URL for the homepage

 -- Gordon Ball <gordon@chronitis.net>  Tue, 25 Oct 2016 20:09:47 +0200

r-cran-uuid (0.1.2-6) unstable; urgency=medium

  * Fix broken autopkgtest.
  * Now maintained in the debian-science team.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 25 Mar 2016 12:05:56 +0100

r-cran-uuid (0.1.2-5) unstable; urgency=medium

  * Initial release. (Closes: #814740)

 -- Gordon Ball <gordon@chronitis.net>  Sun, 20 Mar 2016 17:47:44 +0100
