=== debian/control ===
Source: r-cran-uuid
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uuid
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uuid.git
Homepage: https://cran.r-project.org/package=uuid

Package: r-cran-uuid
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for generating and handling UUIDs
 GNU R library providing tools for generating and handling UUIDs
 (Universally Unique Identifiers). Time-based and fully random
 UUIDs are supported.
