=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/uuid_([\d.]+)-(\d+)\.tar\.gz/r-cran-uuid-$1.$2\.tar\.gz/,dversionmangle=s/([\d.]+)\.(\d+)/$1-$2/ \
https://cran.r-project.org/src/contrib/uuid_([-\d.]*)\.tar\.gz
