## r-cran-uuid 0.1.4

=== DESCRIPTION ===
Package: uuid
Version: 0.1-4
Title: Tools for Generating and Handling of UUIDs
Author: Simon Urbanek <Simon.Urbanek@r-project.org> (R package), Theodore Ts'o <tytso@thunk.org> (libuuid)
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Tools for generating and handling of UUIDs (Universally Unique Identifiers).
License: MIT + file LICENSE
URL: http://www.rforge.net/uuid
NeedsCompilation: yes
Packaged: 2020-02-25 22:42:43 UTC; svnuser
Repository: CRAN
Date/Publication: 2020-02-26 19:50:05 UTC
