=== debian/changelog ===
r-cran-uuid (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4
  * Drop d/compat, update to debhelper compat 12
  * d/control: Update to Standards-Version 4.5.0
  * d/copyright: use https for format URL
  * d/control: declare Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Thu, 27 Feb 2020 20:02:02 +0000
