=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uuid
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uuid.git
 Homepage: https://cran.r-project.org/package=uuid
+Rules-Requires-Root: no
 
 Package: r-cran-uuid
 Architecture: any
