## r-cran-uuid 1.0-3

=== debian/changelog ===
r-cran-uuid (1.0-3-1) unstable; urgency=medium

  * New upstream version 1.0-3

 -- Gordon Ball <gordon@chronitis.net>  Tue, 02 Nov 2021 18:51:42 +0000

r-cran-uuid (1.0-2-1) unstable; urgency=medium

  * New upstream version 1.0-2
  * d/watch: drop mangle rules, use upstream x.y-z numbering
  * d/control: Standards-Version 4.6.0
  * d/tests: drop handwritten require-only test, use autopkgtest-pkg-r
  * d/control: debhelper compat 13

 -- Gordon Ball <gordon@chronitis.net>  Wed, 27 Oct 2021 17:54:21 +0000
