=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uuid
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uuid.git
 Homepage: https://cran.r-project.org/package=uuid
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-uuid
 Architecture: any
