## r-cran-uuid 1.1

=== DESCRIPTION ===
Package: uuid
Version: 1.1-0
Title: Tools for Generating and Handling of UUIDs
Author: Simon Urbanek <Simon.Urbanek@r-project.org> (R package), Theodore Ts'o <tytso@thunk.org> (libuuid)
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Tools for generating and handling of UUIDs (Universally Unique Identifiers).
License: MIT + file LICENSE
URL: https://www.rforge.net/uuid
BugReports: https://github.com/s-u/uuid
NeedsCompilation: yes
Packaged: 2022-04-19 04:03:46 UTC; rforge
Repository: CRAN
Date/Publication: 2022-04-19 06:11:27 UTC
