=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-uuid
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uuid
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uuid.git
+Homepage: https://cran.r-project.org/package=uuid
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uuid
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uuid.git
-Homepage: https://cran.r-project.org/package=uuid
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-uuid
