## r-cran-uuid 1.2

=== DESCRIPTION ===
Package: uuid
Version: 1.2-2
Title: Tools for Generating and Handling of UUIDs
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.org, ORCID:
    <https://orcid.org/0000-0003-2297-1732>),
  Theodore Ts'o [aut, cph] (libuuid)
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Authors@R: c(person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.org", ORCID="0000-0003-2297-1732")), person("Theodore","Ts'o", email="tytso@thunk.org", role=c("aut","cph"), comment="libuuid"))
Depends: R (>= 2.9.0)
Description: Tools for generating and handling of UUIDs (Universally Unique Identifiers).
License: MIT + file LICENSE
URL: https://www.rforge.net/uuid
BugReports: https://github.com/s-u/uuid/issues
NeedsCompilation: yes
Packaged: 2026-01-23 00:09:28 UTC; rforge
Repository: CRAN
Date/Publication: 2026-01-23 06:40:09 UTC
