## r-cran-uuid 1.2-0

=== debian/changelog ===
r-cran-uuid (1.2-0-1) unstable; urgency=medium

  * Team upload.
  * Fix typo in d/clean

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 14:24:21 +0100

r-cran-uuid (1.1-1-2) unstable; urgency=medium

  * Team upload.
  * Fix clean
    Closes: #1046799

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 16:50:47 +0200

r-cran-uuid (1.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Aug 2023 13:30:58 +0200
