## r-cran-uuid 1.2-1

=== debian/changelog ===
r-cran-uuid (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 02 Aug 2024 07:40:00 +0900
