=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/uuid_([-\d.]*)\.tar\.gz
