## r-cran-uuid 1.2-2

=== debian/changelog ===
r-cran-uuid (1.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 11:42:15 +0900
