=== debian/control ===
Source: r-cran-uuid
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Gordon Ball <gordon@chronitis.net>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uuid
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uuid.git
Homepage: https://cran.r-project.org/package=uuid
Rules-Requires-Root: no

Package: r-cran-uuid
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Tools for generating and handling UUIDs
 GNU R library providing tools for generating and handling UUIDs
 (Universally Unique Identifiers). Time-based and fully random
 UUIDs are supported.
